Bug 1569988

Summary: Rebase gupnp-igd to 0.2.5
Product: Red Hat Enterprise Linux 7 Reporter: Matthias Clasen <mclasen>
Component: gupnp-igdAssignee: Bastien Nocera <bnocera>
Status: CLOSED ERRATA QA Contact: Desktop QE <desktop-qa-list>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 7.6CC: qe-baseos-daemons, tpelka
Target Milestone: rcKeywords: Rebase
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gupnp-igd-0.2.5-2.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-10-30 10:25:32 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1567133, 1649404    

Description Matthias Clasen 2018-04-20 12:19:25 UTC
As part of the desktop rebase in 7.6, we need to rebase gupnp-igd to the version that is shipped with GNOME 3.28.

Comment 3 Bastien Nocera 2018-06-05 11:54:19 UTC
Built in gupnp-igd-0.2.5-2.el7

Comment 7 errata-xmlrpc 2018-10-30 10:25:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140